# class Gem::SafeMarshal::Visitors::ToRuby::UnpermittedSymbolError

### Public Class Methods

new (symbol:, stack:)
Source

    # File lib/rubygems/safe_marshal/visitors/to_ruby.rb, line 391
    def initialize(symbol:, stack:)
      @symbol = symbol
      @stack = stack
      super "Attempting to load unpermitted symbol #{symbol.inspect} @ #{stack.join "."}"
    end

Calls superclass method `Exception::new`